

.page-process .views-row {
    position: relative;
}

.page-process .views-row-odd .field-name-title-and-body, 
.page-process .views-row-even .field-type-image {
    float: right;
}

.page-process .views-row-even .field-name-title-and-body, 
.page-process .views-row-odd .field-type-image {
    float: left;
}

.page-process .field-name-field-step-number {
    background: url(../images/process/eclipse.png) no-repeat center;
    position: absolute;
    top: 20px;
    width: 68px;
    height: 68px;
    margin-top: -34px;
    margin-left: -34px;
    top: 50%;
    left: 50%;
    opacity: 0;
}

.page-process .field-name-field-step-number .field-item {
    color: #fff;
    text-align: center;
    position: absolute;
    top: 22px;
    left: 30px;
}

.page-process .views-row-even .field-name-title-and-body, 
.page-process .views-row-odd .field-name-title-and-body  {
    background-color: #00a453;
    color: #fff;
    min-height: 155px;
    position: relative;
    width: 335px;
    margin-top: 60px;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    opacity: 0;

}

.page-process .field-name-title-and-body p,
.page-process .field-name-title-and-body .title {
    padding: 15px;
}

.page-process .field-name-title-and-body .title {
    font-family: 'Maven Pro',Arial,sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 24.5px;
    padding-bottom: 15px;
}

.page-process .views-row-odd .field-name-title-and-body:after {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    border: 25px solid transparent;
    border-right-color: #00a453;
    left: -14%;
    top: 50px;
}

.page-process .views-row-even .field-name-title-and-body:after {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    border: 25px solid transparent;
    border-left-color: #00a453;
    left: 100%;
    top: 50px;
}

.page-process .views-row-even .field-type-image, 
.page-process .views-row-odd .field-type-image  { 
    background-color: #fff;
    position: relative;
    width: 335px;
    padding: 10px;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    opacity: 0;

}

.page-process .views-row-even .field-type-image:after {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    border: 25px solid transparent;
    border-right-color: #fff;
    left: -14%;
    top: 110px;
}

.page-process .views-row-odd .field-type-image:after {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    border: 25px solid transparent;
    border-left-color: #fff;
    left: 100%;
    top: 110px;
}

.page-process .views-row-last .field-name-title-and-body {
    margin-top: 10px
}

.page-process .views-row-last .field-name-title-and-body:after {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    border: 25px solid transparent;
    border-right-color: #00a453;
    left: -14%;
    top: 100px;
}

.page-process .field-name-arrow-divider {
    background: url(../images/process/arrow.png) no-repeat center;
    height: 50px;
    width: 100%;
    position: absolute;
    top: -20px;
    /*opacity: 0;*/
}

.page-process .views-row-first .field-name-arrow-divider {
    background-image: none;
}


@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-25px);
    }   100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@-moz-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -moz-transform: translateX(-25px);
    }
    
    100% {
        opacity: 1;
        -moz-transform: translateX(0);
    }
}

@-o-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -o-transform: translateX(-25px);
    }
    
    100% {
        opacity: 1;
        -o-transform: translateX(0);
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translateX(-25px);
    }
    
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.page-process .fadeInLeft {
    -webkit-animation: fadeInLeft 0.5s ease-in-out;
    -moz-animation: fadeInLeft 0.5s ease-in-out;
    -ms-animation: fadeInLeft 0.5s ease-in-out;
    -o-animation: fadeInLeft 0.5s ease-in-out;
    animation: fadeInLeft 0.5s ease-in-out;
}

@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(25px);
    }
    
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@-moz-keyframes fadeInRight {
    0% {
        opacity: 0;
        -moz-transform: translateX(25px);
    }
    
    100% {
        opacity: 1;
        -moz-transform: translateX(0);
    }
}

@-o-keyframes fadeInRight {
    0% {
        opacity: 0;
        -o-transform: translateX(25px);
    }
    
    100% {
        opacity: 1;
        -o-transform: translateX(0);
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        transform: translateX(25px);
    }
    
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.page-process .fadeInRight {
    -webkit-animation: fadeInRight 0.5s ease-in-out;
    -moz-animation: fadeInRight 0.5s ease-in-out;
    -ms-animation: fadeInRight 0.5s ease-in-out;
    -o-animation: fadeInRight 0.5s ease-in-out;
    animation: fadeInRight 0.5s ease-in-out;
}


@-moz-keyframes stepVisable {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes stepVisable {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes stepVisable {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.page-process .stepVisable {
    -webkit-animation: stepVisable 0.5s ease-in;
    -moz-animation: stepVisable 0.5s ease-in;
    -o-animation: stepVisable 0.5s ease-in;
    -ms-animation: stepVisable 0.5s ease-in;
    animation: stepVisable 0.5s ease-in;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.page-process .view-process-page {
    background: url(../images/process/divider.gif) no-repeat center;
}


@media (min-width: 768px) and (max-width: 979px) {

    .page-process .views-row-even .field-name-title-and-body, 
    .page-process .views-row-odd .field-name-title-and-body  {
        width: 280px;
        margin-top: 30px;
    }

    .page-process .views-row-even .field-type-image, 
    .page-process .views-row-odd .field-type-image  { 
        width: 255px;
    }

    .page-process .views-row-odd .field-name-title-and-body:after {
        left: -17%;
        top: 50px;
    }

    .page-process .views-row-even .field-name-title-and-body:after {
        left: 100%;
        top: 55px;
    }

    .page-process .views-row-even .field-type-image:after {
        left: -18%;
        top: 80px;
    }

    .page-process .views-row-odd .field-type-image:after {
        left: 100%;
        top: 80px;
    }

    .page-process .views-row-9 .field-name-field-step-number {
        margin-top: -100px;

    }

    .page-process .view-process-page {
        background: url(../images/process/divider_tablet.gif) no-repeat center 100px;
    }

}

@media (max-width: 767px) {

    .page-process .field-name-field-step-number {
        position: absolute;
        top: 20px;
        opacity: 1;
    }

    .page-process .views-row-even .field-name-title-and-body, 
    .page-process .views-row-odd .field-name-title-and-body  {
        width: 75%;
        margin: 0 auto;
        opacity: 1;
        float: none;
        display: block;
        text-align: center;
        padding: 10px;
    }

    .page-process .views-row-odd .field-type-image,
    .page-process .views-row-even .field-type-image {
        display: block;
        float: none;
        margin: 0 auto;
        width: 75%;
        text-align: center;
        opacity: 1;
    }

    .page-process .views-row-odd .field-name-title-and-body:after,
    .page-process .views-row-even .field-name-title-and-body:after,
    .page-process .views-row-odd .field-type-image:after,
    .page-process .views-row-even .field-type-image:after {
        border: none;
    }

    .page-process .field-name-arrow-divider {
        display: none;
    }

    .page-process .field-name-field-step-number {
        opacity: 1;
    }

    .page-process .view-process-page {
        background-image: none;
    }

}



